<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TPj-8C-cfx.title</key>
	<string>Las capas de texto seleccionadas usan fuentes que no están en tu sistema. Al editar su contenido, volverán a la tipografía predeterminada.</string>
	<key>iS9-GO-wTD.title</key>
	<string>Tipografía</string>
	<key>z3t-d5-BJw.title</key>
	<string>Tipografía</string>
</dict>
</plist>
